/* @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&display=swap"); */
@font-face {
  font-family: 'Crillee Italic';
  src:url(../fonts/Font-Crillee-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-Black.ttf) format('truetype');
  font-weight: 900; /* 900 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-ExtraBold.ttf) format('truetype');
  font-weight: 800; /* 800 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-Bold.ttf) format('truetype');
  font-weight: 700; /* 700 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-SemiBold.ttf) format('truetype');
  font-weight: 600; /* 600 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-Medium.ttf) format('truetype');
  font-weight: 500; /* 500 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-Regular.ttf) format('truetype');
  font-weight: 400; /* 400 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-Light.ttf) format('truetype');
  font-weight: 300; /* 300 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-ExtraLight.ttf) format('truetype');
  font-weight: 200; /* 200 */
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-Thin.ttf) format('truetype');
  font-weight: 100; /* 100 */
}
:root {
  --pri-color:#1BA7C3;
  --pri-color-drk:#096679;
  --pri-color-med:#5cc9df;
  --pri-color-lt:#aee8f3;
  --sec-color: #880000;
  --font-color-one: #1BA7C3;
  --font-color-two: #90e5f7;
} 



/* ------------------- Defaults -------------------  */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}
html {
  scroll-behavior: smooth; /*for scrolling on same page*/
}
body {
  font-family: "Montserrat", sans-serif;
}
section {
  margin: auto;
  width: 70rem;
}
@media(max-width: 75rem) {
  section {
    width: 100%;
  }
}
button {
  padding: .6rem 2rem;
  font-size: 1.4rem;
  font-weight: bold;
  cursor: pointer;
  border: none;
  border-radius: 2px;
  opacity: .8;
  transition: opacity 200ms ease-in;
}
button:hover {
  opacity: 1;
}
img {
  vertical-align: middle;
}
a {
  text-decoration: none;
  color: white;
  transition: opacity 150ms ease-in ;
}
a:hover {
  opacity: .8;
}
h1 {
  font-size: 4rem;
  font-weight: 600;
  text-transform: uppercase;
}
h2 {
  font-size: 2.5rem;
  font-weight: 600;
  text-transform: uppercase;
}
h3 {
  font-size: 2rem;
  font-weight: 500;
  text-transform: uppercase;
}
h4 {
  font-size: 1.6rem;
  font-weight: 500;
  text-transform: uppercase;
}
h5 {
  font-size: 1.4rem;
  font-weight: 400;
  text-transform: uppercase;
}
h6 {
  font-size: 1.2rem;
  font-weight: 400;
  text-transform: uppercase;
}



/* ------------------- Utilities -------------------  */
.button-one {
  background-color: var(--font-color-one);
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .3));
  color: white;
  text-shadow: 1px 1px 3px rgb(0, 0, 0);
}
.button-two {
  background-color: var(--font-color-two);
  color: #00000099;
  text-shadow: 1px 1px 3px white;
}
.banner-section {
  margin: 9rem auto;
  width: 100%;
}
.header-modified {
  padding: 1rem 3rem;
  background-image: linear-gradient(rgba(35, 97, 15, .5), rgba(35, 97, 15, .5)), url(../images/_green_background.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 300%;
}
.header-sticky {
  padding: .5rem 6rem;
}
.grabbing {
    cursor: grabbing;
}
@media(max-width: 75rem) {
  .banner-section {
    margin: 5rem auto;
  }
}
@media(max-width: 50rem) {
  .hide-on-mobile {
    display: none;
  }
  .header-modified {
    padding: 3rem;
  }
}
 


/* ------------------- Modules -------------------  */
header {
  padding: 3rem 6rem;
  position: fixed;
  z-index: 2;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 2fr 3fr;
  transition: 250ms;
}
header.header-sticky {  
  background-image: linear-gradient(rgba(35, 97, 15, .5), rgba(35, 97, 15, .5)), url(../images/_green_background.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 300%;
  opacity: .95;
}
header .logo-block img {
  height: 7rem;
  transition: height 250ms ease;
}
header.header-sticky .logo-block img {
  height: 4rem;
  transition: height 250ms ease;
}
header .phone-block {
  align-self: center;
  justify-self: end;
  text-shadow: 1px 1px 1px black;
}
header .phone-block a {
  padding: .2rem .8rem;
  background-color: var(--font-color-one);
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .3));
  border-radius: 5px;
  color: white;
  text-shadow: 1px 1px 3px rgb(0, 0, 0);
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 2px;
  opacity: .8;
  transition: opacity 200ms ease-in;
}
header .phone-block a:hover {
  opacity: 1;
}
header .phone-block img {
  margin-right: 1rem;
  display: inline-block;
  height: 1.8rem;
  box-shadow: 1px 1px 3px rgb(0, 0, 0);
}
header .menu-block {
  align-self: center;
  justify-self: end;
  display: flex;
}
header .menu-block nav {
  display: flex;
}
header .menu-block nav ul {
  display: flex;
}
header .menu-block nav ul li {
  margin: 0 1rem;
  color: white;
  font-size: 1.2rem;
  font-weight: 600;
}
header .menu-block nav ul li.show-on-mobile {
  display: none;
}
header .menu-block nav img {
  margin-left: 2rem;
  height: 1.5rem;
  display: inline-block;
}
header .menu-block input{
  display: none;
  position: fixed;
  top: .5rem;
  right: .5rem;
}
header .menu-block label {
  display: none; 
}
@media(max-width: 75rem) {
  header .phone-block a {
    display: none;
  }
}
@media(max-width: 50rem) {
  header {
    padding: 3rem;
  }
  header.header-sticky {
    padding: .5rem 3rem;
  }
  header .logo-block img {
    height: 5rem;
  }
  header .menu-block nav {
    padding: 0px;
  }
  header .menu-block nav ul {
    position: absolute;
    top: 3.25rem;
    right: 2rem;
    z-index: 1;
    margin: .5rem;
    padding: 5rem .5rem 2rem .5rem;
    width: 75%;
    height: 80vh;
    flex-direction: column;
    align-items: center; 
    background-color: var(--pri-color-med);
    border-radius: 5px;
    opacity: .97;
    transform-origin: top right;
    transform: scale(0);
    transition: transform 125ms ease-in;
  }
  header.header-sticky .menu-block nav ul {
    top: 1rem;
  }
  header .menu-block nav ul li {
     margin: .5rem;
     width: 90%;
     border-radius: 5px;
     text-align: center;
     text-shadow: 1px 1px 2px black;
   }
   header .menu-block nav ul li.show-on-mobile {
     display: inline-block;
   }
  header .menu-block nav ul a {
     display: inline-block; /*in order to apply padding */
     padding: .2rem 1rem;        
  }
  .menu-block input:checked + label .top-slice {
    transform: translatey(.57rem) rotate(-225deg);
  }
  .menu-block input:checked + label .mid-slice {
    transform: scale(0);
  }
  .menu-block input:checked + label .bot-slice {
    transform: translatey(-.57rem) rotate(225deg);
  }
  .menu-block input:checked ~ label {
    background-color: transparent;
  }
  .menu-block input:checked ~ label div.slice {
    background-color: var(--pri-color-drk);
  }
  .menu-block input:checked ~ nav ul {
    transform: scale(1);
  }
  header .menu-block label {
    padding: .1rem;
    display: inline-block;  
    position: relative;
    /* top: 3.75rem;
    right: 2rem; */
    z-index: 2;
    width: 2.4rem;
    height: 2.4rem;
    background-color: var(--pri-color-med);
    border-radius: 5px;
    cursor: pointer;
    opacity: .5;
  }
  header.header-sticky .menu-block label {
    opacity: 1;
  }
  header .menu-block label div.slice {
    margin: .4rem 0;
    height: .15rem;
    width: 90%;
    width: auto;
    background-color: var(--pri-color-drk);
    border-radius: 20%;
    -webkit-box-shadow: 0px 1px 1px #111;
    box-shadow: 0px 1px 1px #111;
    transition: transform 200ms ease-out;
  }
}


.footer-menu {
  padding: 2rem;
  margin: auto;
  background-image: linear-gradient(rgba(35, 97, 15, .5), rgba(35, 97, 15, .5)), url(../images/_green_background.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 300%;
  color: #fff;
  text-shadow: 3px 3px 3px #00000033;
  min-height: 30vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.footer-menu .footer-menu-item {
  padding: 0 2rem;
  margin: 1rem;
  min-width: 20rem;
  flex: 1;
}
.footer-menu .footer-menu-item a {
  color: aliceblue;
}
.footer-menu .footer-menu-item h3 {
  padding-top: .5rem;
  padding-bottom: 1rem;
  text-align: center;
  font-size: 1.3rem;
  font-weight: 600;
  text-transform: none;
}
.footer-menu .footer-menu-item .map iframe {
  padding: 1rem 0;
  margin: 0 auto;
  width: 100%;
}
.footer-menu .footer-menu-item .contact-info {
  padding: .5rem 0;
}
.footer-menu .footer-menu-item ul {
  list-style: none;
}
.footer-menu .footer-menu-item ul li {
  padding: .5rem;
  white-space: nowrap;
}
.footer-menu .footer-menu-item .connect-items {
  display: flex;
  justify-content: center;
}
.footer-menu .footer-menu-item .social-media-icon {
  margin: .2rem;
  width: 30px;
}
.footer-legal {
  padding: 1rem;
  background: #1a3612;
  color: #fff;
  text-align: center;
}
@media(max-width: 75rem) {
}
@media(max-width: 50rem) {
  .footer-menu {
    padding: 1rem;
  }
  .footer-menu .footer-menu-item ul li {
    margin-top: .5rem;
    padding: 0;
  }
}



/* ------------------- Index Page -------------------  */
.showcase-section {
  height: 100%;
  min-height: 100vh;
  width: 100%;
  background-image: url(../images/home-exterior-lighting.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: grid;
  grid-template-columns: 2fr 1fr;
}
.showcase-section .showcase-block {
  color: white;
}
.showcase-section .block-left {
  margin: 12rem 0 0 6rem;
}
.showcase-section .block-right {
  margin: 12rem 6rem 0 0;
  /* align-self: start; */
  justify-self: end;
}
.showcase-section .showcase-block h1 {
  margin: 2rem 0;
  font-size: 4.5rem;
  text-transform: none; 
  font-variant: small-caps;
  font-style: oblique; 
  font-family: "Crillee Italic";
  letter-spacing: .33rem;
}
.showcase-section .showcase-block h3 {
  margin-left: 2rem;
  text-transform: none;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-style: oblique;
  line-height: 2.2rem;
}
.showcase-section .showcase-block button {
  margin: 3rem 4rem;
}
.showcase-section .showcase-block img {
  margin: 3rem 2rem 0 0;
  border: 5px solid white;
  border-top: none;
  display: block;
  width: 14rem;
}
@media(max-width: 75rem) {
  .showcase-section {
    grid-template-columns: 1fr;
  }
  .showcase-section .block-left {
    margin: 15rem 3rem 0 3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .showcase-section .block-right {
    margin: 0; 
    justify-self: center;
  }
  .showcase-section .showcase-block h1 {
    margin: 1rem 0;
    font-size: 4rem;
    text-align: center;
  }
  .showcase-section .showcase-block h3 {
    margin: 0;
    text-align: center;
    font-size: 1.8rem;
  }
  .showcase-section .showcase-block img {
    margin: 2rem 0;
  }
}
@media(max-width: 50rem) {
  .showcase-section .block-left {
    margin: 12rem 0 0 0;
  }
  .showcase-section .showcase-block h1 {
    font-size: 2rem;
    letter-spacing: .15rem;
  }
  .showcase-section .showcase-block h3 {
    font-size: 1.1rem;
    line-height: 1.4rem;
  }
  .showcase-section .showcase-block button {
    padding: .4rem 1.2rem;
  }
  .showcase-section .showcase-block img {
    width: 8rem;
  }
}


.specialty-section {
  margin-top: -6rem;
}
.specialty-section .specialty-block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 3rem;
}
.specialty-section .specialty-block .specialty-item {
  padding: 1rem;
  box-shadow: 1px 1px 5px rgba(255,255,255, .2), -1px -1px 5px rgba(255,255,255, .2);
  border-radius: 3px;
  transition: transform 200ms ease-out;
}
.specialty-section .specialty-block .specialty-item:hover {
  transform: scale(1.01);
}
.specialty-section .specialty-block .si-one {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .7)), url(../images/_Generac-Residential-Standby-original.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.specialty-section .specialty-block .si-two {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .7)), url(../images/interior-lighting.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.specialty-section .specialty-block .si-three {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .7)), url(../images/home-automation-2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.specialty-section .specialty-block a h5 {
  padding: 10rem 0 0 0;
  text-align: center;
  text-transform: none;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 2px;
}


.banner-section .headline-banner h3 {
  text-align: center;
  text-transform: none;
  color: var(--font-color-one);
  font-size: 2.5rem;
  font-weight: 500;
}
.banner-section .headline-banner h3 span {
  font-weight: 700;
}
@media(max-width: 75rem) {
  .banner-section .headline-banner h3 {
    margin: 0 2rem;
    font-size: 2rem;
  }
}
@media(max-width: 50rem) {
  .banner-section .headline-banner h3 {
    margin: 0 1rem;
    font-size: 1.5rem;
  }
}


.services-section {
  margin: 9rem auto;
}
.services-section .services-block {
  margin: 6rem 0;
  display: flex;
}
.services-section .services-block .service-content-info {
  margin: 0 2rem;
  width: 50%;
  height: 20rem;
}
.services-section .services-block .service-content-image {
  margin: 0 2rem;
  width: 50%;
  height: 20rem;
}
.services-section .services-block .service-content-info h4 {
  margin-bottom: .4rem;
  font-size: .9rem;
  font-weight: 400;
}
.services-section .services-block .service-content-info h3 {
  margin-bottom: 1rem;
  line-height: 90%;
  font-size: 2rem;
  font-weight: 600;
  text-transform: none;
}
.services-section .services-block .service-content-info ul {
  margin-left: 1rem;
  font-size: 1rem;
  font-weight: 400;
  color: #777;
}
.services-section .services-block .service-content-info button {
  margin: 1rem 0;
}
.services-section .services-block .service-content-image img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  box-shadow: 3px 3px 3px #00000046;
}
@media(max-width: 75rem) {
  .services-section {
    margin: 5rem auto;
  }
  .services-section .services-block {
    margin: 5rem 2rem;
  }
  .services-section .services-block .service-content-info {
    width: 55%;
  }
  .services-section .services-block .service-content-image {
    width: 45%;
  }
  .services-section .services-block .service-content-image img {
    object-fit: cover;
  }
}
@media(max-width: 50rem) {
  .services-section .services-block {
    margin: 0 3rem 1rem 3rem;
    flex-direction: column;
  }
  .services-section .services-block .service-content-info {
    margin: 0 auto;
    height: revert;
  }
  .services-section .services-block .service-content-info h4 {
    margin-bottom: .5rem;
    font-size: .8rem;
  }
  .services-section .services-block .service-content-info h3 {
    margin-bottom: .5rem;
    font-size: 1.7rem;
  }
  .services-section .services-block .service-content-image {
    margin: 0;
    width: 100%;
    height: revert;
  }
  .services-section .services-block .service-content-image img {
    margin-bottom: 2rem;
  }
  .services-section .services-block .service-content-info button {
    margin: .8rem 0 2rem 0;
    padding: .4rem 1.2rem;
    width: 100%;
    font-size: 1.2rem;
  }
}
@media(max-width: 35rem) {
  .services-section .services-block .service-content-info {
    width: 100%;
  } 
}


.banner-section .contact-banner {
  height: 10rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-image: linear-gradient(rgba(0, 0, 0, .2 ), rgba(0, 0, 0, .2)), url(../images/_green_background.jpg);
  background-repeat: no-repeat;
  background-size: 100% 800%;
  background-position: center;
}
.banner-section .contact-banner h3 {
  font-size: 2.5rem;
  font-weight: 500;
  text-transform: none;
  text-shadow: 3px 3px 3px #00000033;
}
.banner-section .contact-banner h3 a {
  color: var(--font-color-two);
}
@media(max-width: 75rem) {
  .banner-section .contact-banner h3 {
    font-size: 2rem;
  }
}
@media(max-width: 50rem) {
  .banner-section .contact-banner {
    margin-top: -2rem;
  }
  .banner-section .contact-banner h3 {
    margin: 0 2rem;
    text-align: center;
    font-size: 1.7rem;
  }  
}


.statement-section {
  margin: 9rem auto;
  padding: 4rem;
  display: flex;
  justify-content: end;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../images/home-automation-2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-radius: 5px;
  box-shadow: 2px 2px 5px rgb(0 0 0 / 50%);
}
.statement-section .statement-block {
  padding: 1rem 2rem;
  width: 50%;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.9);
  color: black;
}
.statement-section .statement-block h4 {
  margin-bottom: 1.5rem;
  text-align: center;
  text-transform: none;
  font-weight: 600;
}
.statement-section .statement-block p {
  padding: .5rem 0;
  line-height: 1.5rem;
  font-weight: 500;
}
.statement-section .statement-block p span {
  font-weight: 700;
}
@media(max-width: 75rem) {
  .statement-section {
    margin: 5rem 2rem;
    align-self: center;
    width: revert;
  }
}
@media(max-width: 62rem) {
  .statement-section .statement-block {
    width: 100%;
  }
}
@media(max-width: 50rem) {
  .statement-section {
    margin: 0;
    padding: 2rem;
  }
  .statement-section .statement-block {
    padding: 1.5rem;
  }
  .statement-section .statement-block p {
    line-height: 1.3rem;
    font-size: 1rem;
  }
}


.reviews-section {
  margin: 9rem auto;
}
.reviews-section .carousel-block {
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 6fr 1fr;
  align-items: center;
  width: 60rem;
  min-height: 10rem;
}
.reviews-section .carousel-block .carousel-buttons div {
  margin: 0 4rem;
  font-size: 70px;
  font-weight: 600;
  text-align: center;
  color: #787878;
  opacity: .5;
  transition: opacity 300ms ease-out;
}
.reviews-section .carousel-block .carousel-buttons div:hover {
    cursor: pointer;
    opacity: 1;
}
.reviews-section .carousel-block .carousel {
    position: relative;
    width: 100%;
    display: flex;
    flex-flow: wrap;
    align-items: center;
}
.reviews-section .carousel-block .slide {
    margin:auto;
    position: absolute;
    width: 100%;    
}
.reviews-section .carousel-block .review-slide {
    margin: auto;
    text-align: center;
    opacity: 0;
  }
.reviews-section .carousel-block .review-slide img {
    margin: auto;
    width: 80px;
}
.reviews-section .carousel-block .review-slide p {
    margin: .5rem auto;
    width: 100%;
    font-size: 20px;
    font-style: oblique; 
}
.reviews-section .carousel-block .review-slide h5 {
    margin-top: 1rem;
    font-size: 1rem;
    font-weight: 600;
    color: #777;
    text-transform: uppercase;
  }
.reviews-section .carousel-block .review-slide h6 {
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}
.reviews-section .carousel-block .slide.initial-slide .review-slide {
    opacity: 1;
}
.reviews-section .carousel-block .prev-slide .review-slide { 
    opacity: 1;
    transition: opacity 1s ease-out;
}
.reviews-section .carousel-block .next-slide .review-slide { 
    opacity: 1;
    transition: opacity 1s ease-out;
}
@media(max-width: 75rem) {
  .reviews-section .carousel-block {
    margin: 0 auto;
    width: 85%}
}
@media(max-width: 50rem) {
  .reviews-section {
    display: none;
  }
  .reviews-section .carousel-block {
    width: 100%;
  }
  .reviews-section .carousel-block .carousel-buttons div {
    margin: 1rem;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #787878;
    opacity: .5;
    transition: opacity 300ms ease-out;
  }
    .reviews-section .carousel-block .review-slide p {
    margin: .5rem auto;
    width: 100%;
    font-size: 1rem;
    font-style: oblique;
  }  
}


.reviews-on-mobile-section {
  display: none;
}
@media(max-width: 50rem) {
  .reviews-on-mobile-section {
    margin: 5rem auto;
    display: block;
    overflow: hidden;
    position: relative;
  }
  .slyder-buttons {
    padding: .5rem;
    width: 100%;
    position: absolute;
    top: 50%;
    display: flex;
    justify-content: space-between;
    font-size: 2rem;
    color: #ccc;
  }
  .slyder-container {
    display: inline-flex;
    transform: translateX(0);
    transition: transform 300ms ease-out;
    cursor: grab;
  }
  .slyde {
    padding: 1rem 2rem;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    user-select: none;
    transition: transform 300ms ease-in-out;
    color: black;
  }
  .slyde img {
    height: 3rem;
  }
  .slyde p {
    margin: .5rem auto;
    max-width: 40rem;
    font-size: 1rem;
    font-style: oblique; 
    text-align: center;
  }
  .slyde h5 {
    margin-top: 1rem;
    font-size: 1rem;
    font-weight: 600;
    color: #777;
    text-transform: uppercase;
  }
  .slyde h6 {
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
  }
  .grabbing {
    cursor: grabbing;
  }
  .grabbing .slyde {
    transform: scale(.9);
  }
}


.van-section {
  margin: 9rem auto;
  padding: 0 2rem;
  display: grid;
  grid-template-columns: 2fr 2fr;
  align-items: center;
  background-color: var(--font-color-two);
  border-radius: 3px;
}
.van-section .van-block {
  padding: 2rem 0;
  text-align: center;
}
.van-section .van-block .van-info h3 { 
  font-size: 3rem;
  text-transform: none; 
  color: var(--font-color-one);
  font-style: oblique; 
  font-family: "Crillee Italic";
}
.van-section .van-block .van-info h4 {  
  margin-bottom: 1.2rem;
  color: var(--font-color-one);
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
}
.van-section .van-block .van-info h5 {
  font-size: 2rem;
  font-weight: 400;
  text-transform: none;
  text-shadow: none;
}
.van-section .van-block .van-info h5 a {  
  color: #1ba7c3;
  font-size: 2.5rem;
  font-weight: 600;
}
.van-section .van-block .van-image img {
  padding: 0 2rem;
  width: 100%;
}
@media(max-width: 75rem) {
  .van-section {
    margin: 5rem auto;
    padding: 0 1rem;    
    width: 90%; 
  }
  .van-section .van-block .van-info h3 {
    font-size: 2.5rem;
  }
  .van-section .van-block .van-info h5 a {
    font-size: 1.8rem;
  }
  .van-section .van-block .van-image img {
    padding-right: 0;
    width: 90%;
  }
}
@media(max-width: 50rem) {
  .van-section {
    padding: 2rem 1rem;
    grid-template-columns: 1fr;
  }
  .van-section .van-order-alter-one {
    order: 1;
  }
  .van-section .van-order-alter-two {
    order: 2;
  }
  .van-section .van-block .van-info h3 {
    font-size: 2rem;
  }
  .van-section .van-block .van-info h4 {
    font-size: 1rem;
  }
  .van-section .van-block .van-info h5 a {
    font-size: 2rem;
  }
}


.banner-section .quote-banner {
  height: 10rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-image: linear-gradient(rgba(0, 0, 0, .2 ), rgba(0, 0, 0, .2)), url(../images/_green_background.jpg);
  background-repeat: no-repeat;
  background-size: 100% 800%;
  background-position: center;
}
.banner-section .quote-banner div {
  margin: 2rem;
}
.banner-section .quote-banner div img {
  height: 7rem;
}
.banner-section .quote-banner div h3 {
  font-size: 2.2rem;
  font-weight: 500;
  text-transform: none;
  text-shadow: 3px 3px 3px #00000033;
}
.banner-section .quote-banner div button {
  box-shadow: 1px 1px 3px #00000033;
}
.banner-section .quote-banner div button a {
  color: #00000099;
  text-shadow: 1px 1px 3px white;
}
@media(max-width: 75rem) {
  .banner-section .quote-banner div h3 {
    font-size: 2rem;
  }
}
@media(max-width: 50rem) {
  .banner-section .quote-banner {
    padding: 6rem 0;
    flex-direction: column;
  }
  .banner-section .quote-banner div {
    margin: 1rem auto;
  }
  .banner-section .quote-banner div h3 {
    font-size: 1.5rem;
    text-align: center;
  }  
  .banner-section .quote-banner div button {
    margin: 0;
    padding: .4rem 1.2rem;
    box-shadow: 1px 1px 3px #00000033;
  }
}


.contact-section {
  margin: 9rem auto;
  display: grid;
  grid-template-columns: 3fr 2fr;
  align-items: center;
}
.contact-section .contact-block {
  padding: 0 2rem;
}
.contact-section .contact-info h3 {
  margin-bottom: 1.2rem;
  line-height: 2.4rem;
  color:#1ba7c3;
  font-size: 2rem;
  font-weight: 600;
}
.contact-section .contact-info h4 {
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
}
.contact-section .contact-info h5 {
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 400;
  text-transform: none;
  text-shadow: none;
}
.contact-section .contact-info h5 a {
  color:#1ba7c3;
  font-weight: 600;
}
.contact-section .contact-info h6 {
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 400;
}
.contact-section .contact-info ul {
  margin: 1rem;
  font-size: 1rem;
}
.contact-section .contact-info ul li {
  padding-left: .5rem;
  list-style-type: '\2714';
}
.contact-section .contact-form {
  padding: 2rem;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background-color: #1ba7c3;
  border-radius: 3px;
  color: #FFF;
}
.contact-section .contact-form form {
  text-align: center;
}
.contact-section .contact-form form h2 {
  padding: 1rem;
}
.contact-section .contact-form .contact-form-input label {
  margin: .7rem ;
}
.contact-section .contact-form .contact-form-input input {
  margin: .5rem .7rem 1rem .7rem;
  padding: .3rem;
  display: block;
  width: 400px;
  height: 1.6rem;
  border-radius: 8px;
  text-indent: .3rem;
  font-size: 16px;
}
.contact-section .contact-form .contact-form-input textarea {
  margin: .5rem .7rem 1rem .7rem;
  padding: .3;
  width: 400px;
  border-radius: 5px;
  text-indent: .3rem;
  font-size: 16px;
}
.contact-section .contact-form .contact-form-input div.g-recaptcha {
  padding: 3rem;
  margin: auto;
  width: 100%;
}
.contact-section .contact-form form div button {
  margin: .7rem;
  padding: .3rem 1rem;
  background-color: var(--font-color-two);
  border-radius: 3px;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.66);
}
@media(max-width: 75rem) {
  .contact-section {
    margin: 5rem auto;
    grid-template-columns: 1fr;
  }
  .contact-section .contact-block {
    margin: auto;
    width: 60%;
  }
  .contact-section .contact-info{
    padding: 0;
  }
  .contact-section .contact-form{
    margin-top: 5rem;
  }
}
@media(max-width: 50rem) {
  .contact-section .contact-block {
    padding: 0;
    width: 90%;
  }
  .contact-section .contact-info {
    margin: 0 2rem;
  }
  .contact-section .contact-info h3 {
    font-size: 1.2rem;
    line-height: 1.3rem;
  }
  .contact-section .contact-info h4 {
    font-size: 1rem;
  }
  .contact-section .contact-info h5 {
    font-size: 1.5rem;
  }  
  
  .contact-section .contact-form{
    margin: 5rem auto 0 auto;
    padding: 2rem 0;
  }
  .contact-section .contact-form form {
    width: 80%;
  }
  .contact-section .contact-form form h2 {
    font-size: 2rem;
  }
  .contact-section .contact-form .contact-form-input {
    margin-top: 1rem;
  }
  .contact-section .contact-form .contact-form-input input {
    margin: 0;
    width: 100%;
  }
  .contact-section .contact-form .contact-form-input textarea {
    margin: .5rem auto 1rem auto;
    width: 100%;
  }
}


/* ------------------- Quote Request Page -------------------  */
.quote-request-section .quote-request-block {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.quote-request-section .quote-request-block .quote-form {
  margin: 15rem 0;
  padding: 3rem;
  width: 60%;
  border: 1px solid rgb(131, 130, 130);
  border-radius: 3px;
  background-color: #1ba7c3;
  color: white;
  text-align: center;
}
.quote-request-section .quote-request-block .quote-form h2 {
  margin-bottom: 2rem;
  text-align: center;
}
.quote-request-section .quote-request-block .quote-form .quote-form-input label {
  margin: .7rem;
}
.quote-request-section .quote-request-block .quote-form .quote-form-input input {
  margin: .5rem auto 1rem auto;
  padding: .3rem;
  display: block;
  width: 100%;
  height: 1.6rem;
  border-radius: 8px;
  text-indent: .3rem;
  font-size: 16px;
}
.quote-request-section .quote-request-block .quote-form .quote-form-input textarea {
  margin: .5rem auto 1rem auto;
  padding: .3;
  width: 100%;
  border-radius: 5px;
  text-indent: .3rem;
  font-size: 16px;
}
.quote-request-section .quote-request-block .quote-form .quote-form-input div.g-recaptcha {
  padding: 3rem;
  margin: auto;
  width: 100%;
}
.quote-request-section .quote-request-block .quote-form .quote-form-input button {
  margin: .7rem;
  padding: .3rem;
  background-color: var(--font-color-two);
  border-radius: 3px;
  font-size: 18px;
}
@media(max-width: 75rem) {
  .quote-request-section .quote-request-block .quote-form {
    padding: 2rem 1.5rem;
  }
}
@media(max-width: 50rem) {  
  .quote-request-section {
    padding: 0;
  }
  .quote-request-section .quote-request-block .quote-form {
    width: 90%;
  }
  .quote-request-section .quote-form h2 {
    font-size: 2rem;
  }
  .quote-request-section .quote-form .quote-form-input {
    margin-top: 1rem;
  }
  .quote-request-section .quote-form .quote-form-input input {
    margin: 0;
    width: 100%;
  }
  .quote-request-section .quote-form .quote-form-input textarea {
    margin: .5rem auto 1rem auto;
    width: 100%;
  }
}



/* ------------------- Message Sent Page -------------------  */
.successful-message-section {
  min-height: 80vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.successful-message-section .successful-message-block {
  margin: 2rem;
}
.successful-message-section .successful-message-block h2 {
  text-transform: none;  
  text-align: center;
  font-weight: 700;
}
.successful-message-section .successful-message-block h3 {
  margin-top: 2rem;
  max-width: 50rem;
  text-align: center;
  text-transform: none;  
  line-height: 2rem;
}
.successful-message-section .successful-message-block button {
  margin-top: 2rem;
  max-width: 50rem;
  text-align: center;
  text-transform: uppercase;  
  font-weight: normal;
}
@media(max-width: 75rem) {
  .successful-message-section {
    width: 75%;
  }
}
@media(max-width: 50rem) {
  .successful-message-section {
    margin: 5rem auto;
    width: 90%;
    min-height: revert;
  }
  .successful-message-section .successful-message-block {
    margin: 0 1rem;
  }
  .successful-message-section .successful-message-block h2 {
    font-size: 1.7rem;
  }
  .successful-message-section .successful-message-block h3 {
    margin-top: 1.5rem;
    font-size: 1.2rem;
    line-height: revert;
  }
  .successful-message-section .successful-message-block button {
    margin-top: 3rem;
    max-width: revert;
    font-size: 1rem;
  }
}





/* ------------------- Services Page -------------------  */
/* ------------------- About Page -------------------  */
/* ------------------- Reviews Page -------------------  */
/* ------------------- Contact Page -------------------  */
